@charset "utf-8";
*{ margin:0; padding:0; background-repeat:no-repeat;}

html		{ overflow-y:scroll;}
body		{ text-align:center; color:#333333; background-color:#ffffff;}
body,table,
h1,h2,h3,h4,h5
			{ font-size:12px; line-height:1.4; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;}
table		{ border-collapse:collapse; border-spacing:0; empty-cells:show;}
th,td		{ text-align:left; vertical-align:top;}
img			{ border-style:none; vertical-align:bottom;}a:link img{ border-style:none;}a:visited img{ border-style:none;}a:hover img{ border-style:none;}
strong		{ font-weight:bold;}
ul,li		{ list-style-type:none;}
em			{ font-style:normal;}

.sssmall	{ font-size:10px;}
.ssmall		{ font-size:11px;}
.small		{ font-size:12px;}
.normal,
.stdsize	{ font-size:14px;}
.large		{ font-size:16px;}
.bold		{ font-weight:bold;}
.normal		{ font-weight:normal !important;}
.flt-l		{ float:left;}
.flt-r		{ float:right;}
.clear		{ clear:both;}
.center		{ text-align:center;}
.right		{ text-align:right;}
.nw			{ white-space:nowrap;}


a:link		{ color:#0050a0;}
a:visited	{ color:#0050a0;}
a:hover		{ color:#0050a0;}

/* MAIN LAYOUT
---------------------------------------------------------*/
div#body	{ width:730px; margin:0 auto; padding:0; text-align:left;}
div#head	{ width:730px; background-color:#e6c853; background-image:url("../images/header.png");}
div#main	{ width:730px; background-image:url("../images/menu.gif"); background-position:0 0; background-repeat:repeat-y; position:relative;}
div#cont	{ width:500px; background-color:#ffffff; float:right;}
div#menu	{ width:230px; background-color:#e6c853; text-align:center; float:left;}
ul#foot		{ width:730px; background-color:#e6c853; background-position:100% -459px; background-image:url("../images/common.png"); clear:both;}

/* HEADER
---------------------------------------------------------*/
#head h1				{ width:285px; height:54px; text-indent:-9999px; overflow:hidden; float:left;}
#head em.title			{ display:block; width:255px; height:42px; padding-top:12px; float:left;}
#head em.title a		{ display:block; width:165px; height:32px; text-indent:-9999px; overflow:hidden;}
ul#global				{ width:188px; float:right;}
ul#navi					{ width:188px; float:right;}
ul#navigation			{ padding-left:9px; clear:both;}

#global li				{ padding-top:10px; float:left;}
#global li a			{ display:block; height:15px; text-indent:-9999px; overflow:hidden;}
li#global1				{ width:50px;}#global1 a{ width:46px;}
li#global2				{ width:35px;}#global2 a{ width:32px;}
li#global3				{ width:45px;}#global3 a{ width:42px;}

li#nav1					{ width:120px; height:29px; text-indent:-9999px; overflow:hidden; float:left;}
li#nav2					{ width: 53px; height:29px; float:left;}
li#nav2 a				{ display:block; width: 53px; height:27px; text-indent:-9999px; overflow:hidden;}

#navigation li			{ height:37px; float:left;}
#navigation a			{ display:block; height:34px; background-image:url("../images/common.png"); text-indent:-9999px; overflow:hidden;}

li#navi1				{ width:206px;}#navi1 a{ width:206px; background-position:0 0;}#navi1 a:hover{ background-position:-206px 0;}
li#navi2				{ width:223px;}#navi2 a{ width:223px; background-position:0 -34px;}#navi2 a:hover{ background-position:0 -68px;}
li#navi3				{ width:156px;}#navi3 a{ width:156px; background-position:-223px -34px;}#navi3 a:hover{ background-position:-223px -68px;}
li#navi4				{ width:126px;}#navi4 a{ width:126px; background-position:-379px -34px;}#navi4 a:hover{ background-position:-379px -68px;}

div#pdMenu				{ display:none; position:absolute; width:239px; height:286px; _width:203px; _height:256px !important; padding-left:2px; background-image:url("../images/navi.png"); background-position:2px 0; z-index:100;}
#pdMenu div				{ width:203px; height:20px; padding:1px 0 0 0;}
#pdMenu #pdMenu01		{ padding:22px 0 0 0;}
#pdMenu #pdMenu06		{ padding:22px 0 0 0;}
#pdMenu #pdMenu08		{ padding:8px 0 0 0;}
div#pdMenu a			{ display:block; width:203px; height:20px; background-image:url("../images/navi.png");}
a#pdLink01				{ background-position:0 -22px;}		a#pdLink01:hover{ background-position:-250px -22px;}
a#pdLink02				{ background-position:0 -43px;}		a#pdLink02:hover{ background-position:-250px -43px;}
a#pdLink03				{ background-position:0 -64px;}		a#pdLink03:hover{ background-position:-250px -64px;}
a#pdLink04				{ background-position:0 -85px;}		a#pdLink04:hover{ background-position:-250px -85px;}
a#pdLink05				{ background-position:0 -106px;}	a#pdLink05:hover{ background-position:-250px -106px;}
a#pdLink06				{ background-position:0 -127px;}	a#pdLink06:hover{ background-position:-250px -127px;}
a#pdLink07				{ background-position:0 -148px;}	a#pdLink07:hover{ background-position:-250px -148px;}
a#pdLink08				{ background-position:0 -176px;}	a#pdLink08:hover{ background-position:-250px -176px;}
a#pdLink09				{ background-position:0 -197px;}	a#pdLink09:hover{ background-position:-250px -197px;}
a#pdLink10				{ background-position:0 -218px;}	a#pdLink10:hover{ background-position:-250px -218px;}
a#pdLink11				{ background-position:0 -239px;}	a#pdLink11:hover{ background-position:-250px -239px;}


div#pdMenu #pdMenu-e	{ width:95px; padding:3px 0 2px 108px; background-image:url("../images/spc.gif"); background-position:0 -310px;}
div#pdMenu #pdMenuFix	{ display:block; width:80px; height:20px; cursor:pointer; text-indent:-9999px; overflow:hidden;}

div#titleArea			{ position:relative; width:730px; height:171px; background-color:#fdd14e;}
#titleImage				{ position:absolute; top:0; left:0;}
#titleLesson			{ position:absolute; top:10px; left:30px;}
#titleLesson a			{ display:block; width:130px; height:115px; background:url("../images/spc.gif") 0 0 no-repeat; text-indent:-9999px; overflow:hidden;}
#titleArea h2			{ position:absolute; top:0; left:300px; width:300px; height:30px; text-indent:-9999px; overflow:hidden;}
#titleArea p			{ position:absolute; top:30px; left:300px; width:300px; height:130px; text-indent:-9999px; overflow:hidden;}


/* SIDE MENU
---------------------------------------------------------*/
#menu h2		{ width:174px; height:30px; margin:4px auto 0 auto; background-position:0 -102px; background-image:url("../images/common.png"); text-indent:-9999px; overflow:hidden;}
#menu h3,
.menu dt a,
.menu dd p		{ display:block; margin:0 auto; background-image:url("../images/common.png"); font-size:10px; line-height:1; text-indent:-9999px; overflow:hidden; vertical-align:bottom; zoom:1;}
.menu dd.text	{ color:#000000 line-height:1.35; text-align:left;}
.menu dd span	{ color:#e60012;}
.menu li		{ vertical-align:bottom; zoom:1;}

#menu1			{ width:220px; margin:0 auto; padding:5px 0 0 0; background:url("../images/bg_menu1.png") 0 0 no-repeat;}
#menu1 h3		{ width:216px; height:29px; margin:0 auto 5px auto; background-position:0 -132px;}
#menu1 ul		{ background-color:#f7e5d3;}
#menu1a dd		{ padding:5px 2px 5px 2px;}
#menu1b			{ width:110px; float:left;}
#menu1c			{ width:110px; float:left;}
#menu1b dd,
#menu1c dd		{ padding:0 0 6px 0;}
#menu1d			{ padding:0 0 10px 0; background:url("../images/bg_menu1.png") 0 100% no-repeat; clear:both;}
#menu1d dd		{ padding:5px 2px 5px 2px;}
#menu1e			{ padding:0 0 10px 0; background:url("../images/bg_menu1.png") 0 100% no-repeat;}
#menu1e dd		{ padding:5px 2px 0 2px;}

#menu2			{ width:220px; margin:0 auto; padding:20px 0 0 0;}
#menu2 h3		{ width:216px; height:31px; margin:0 auto; background-position:0 -283px;}
#menu2 ul		{ background-color:#f7e5d3;}
#menu2a			{ padding:5px 0 0 0; background:url("../images/bg_menu2.png") 0 0 no-repeat;}
#menu2a dd		{ padding:5px 2px 8px 2px;}
#menu2b			{ padding:0 0 2px 0; background:url("../images/bg_menu2.png") 0 100% no-repeat;}

#menu3			{ width:220px; margin:0 auto; padding:20px 0 0 0;}
#menu3 dd		{ padding:5px 2px 8px 2px;}

#menu1a dt a	{ width:206px; height:30px; background-position:0 -161px;}		#menu1a dt a:hover{ background-position:-230px -161px;}
#menu1b dt a	{ width:110px; height:22px; background-position:0 -191px;}		#menu1b dt a:hover{ background-position:-230px -191px;}
#menu1b dd p	{ width:110px; height:22px; background-position:0 -213px;}
#menu1c dt a	{ width:110px; height:22px; background-position:-110px -191px;}	#menu1c dt a:hover{ background-position:-340px -191px;}
#menu1c dd p	{ width:110px; height:22px; background-position:-110px -213px;}
#menu1d dt a	{ width:189px; height:24px; background-position:0 -235px;}		#menu1d dt a:hover{ background-position:-230px -235px;}
#menu1e dt a	{ width:134px; height:24px; background-position:0 -259px;}		#menu1e dt a:hover{ background-position:-230px -259px;}
#menu2a dt a	{ width:206px; height:29px; background-position:0 -314px;}		#menu2a dt a:hover{ background-position:-230px -314px;}
#menu2b dt a	{ width:110px; height:22px; background-position:-110px -191px;}	#menu2b dt a:hover{ background-position:-340px -191px;}
#menu2b dd p	{ width:110px; height:22px; background-position:-110px -213px;}
#menu3a dt a	{ width:202px; height:30px; background-position:0 -343px;}		#menu3a dt a:hover{ background-position:-230px -343px;}

#btn-lecturer01	{ width:223px; height:50px; margin-top:5px; padding:0 0 0 5px; background:url("../images/common.png") 5px -373px no-repeat;}
#btn-lecturer01 a	{ display:block; width:218px; height:32px; text-indent:-9999px; overflow:hidden;}

a#menu-home		{ display:block; width:120px; height:34px; margin:20px auto 0 auto; background-position:0 -423px; background-image:url("../images/common.png"); text-indent:-9999px; overflow:hidden;}
#side-lesson	{ text-align:center;}

/* CONTENTS
---------------------------------------------------------*/
#cont table				{ font-size:100%;}

#cont h3.title			{ padding:6px 0 5px 0; font-size:16px; line-height:1.2; font-weight:bold; text-align:center; background-color:#ebdbc7;}
#cont h3.title em		{ color:#e60012;}

#cont p.textL-1			{ font-size:16px;}
#cont p.textB-1			{ font-size:15px;}
#cont p.textN-1			{ font-size:14px;}
#cont p.textNs-1		{ font-size:13px;}
#cont p.textS-1			{ font-size:12px;}
#cont p.textL-2			{ font-size:16px; color:#0050a0;}
#cont p.textB-2			{ font-size:15px; color:#0050a0;}
#cont p.textN-2			{ font-size:14px; color:#0050a0;}
#cont p.textS-2			{ font-size:12px; color:#0050a0;}
#cont p.image-1			{ margin:5px 0 10px 0;}

#cont p.textL-1,
#cont p.textB-1,
#cont p.textN-1,
#cont p.textNs-1,
#cont p.textS-1,
#cont p.textL-2,
#cont p.textB-2,
#cont p.textN-2,
#cont p.textS-2			{ margin:5px 10px 10px 10px; font-weight:bold; line-height:1.4;}
#cont p.textL-1.mgn0,
#cont p.textB-1.mgn0,
#cont p.textN-1.mgn0,
#cont p.textNs-1.mgn0,
#cont p.textS-1.mgn0,
#cont p.textL-2.mgn0,
#cont p.textB-2.mgn0,
#cont p.textN-2.mgn0,
#cont p.textS-2.mgn0,
#cont p.image-1.mgn0	{ margin-bottom:0;}
#cont p.textL-1.mgn0t,
#cont p.textB-1.mgn0t,
#cont p.textN-1.mgn0t,
#cont p.textNs-1.mgn0t,
#cont p.textS-1.mgn0t,
#cont p.textL-2.mgn0t,
#cont p.textB-2.mgn0t,
#cont p.textN-2.mgn0t,
#cont p.textS-2.mgn0t,
#cont p.image-1.mgn0t	{ margin-top:0;}
#cont td p.textL-1,
#cont td p.textB-1,
#cont td p.textN-1,
#cont td p.textS-1,
#cont td p.textL-2,
#cont td p.textB-2,
#cont td p.textN-2,
#cont td p.textS-2		{ margin-left:0; vertical-align:top;}
#cont td p.textL-1.nw,
#cont td p.textB-1.nw,
#cont td p.textN-1.nw,
#cont td p.textS-1.nw,
#cont td p.textL-2.nw,
#cont td p.textB-2.nw,
#cont td p.textN-2.nw,
#cont td p.textS-2.nw	{ margin-left:10px; margin-right:0;}

#cont p.textL-1 em,
#cont p.textB-1 em,
#cont p.textN-1 em,
#cont p.textNs-1 em,
#cont p.textS-1 em,
#cont p.textL-2 em,
#cont p.textB-2 em,
#cont p.textN-2 em,
#cont p.textS-2 em		{ color:#e60012;}


#course-info			{ margin:0 auto; border-left:solid 5px #e6c853; border-right:solid 5px #e6c853; border-collapse:separate;}
#course-info td			{ padding:8px 0 5px 0; background-image:url("../images/c-info.gif"); background-position:100% 0; background-repeat:repeat-y; font-weight:bold;}
#course-info table		{}
#course-info table th	{ color:#e60012; padding:0 10px 0 15px;}
#course-info table td	{ color:#0050a0; padding:0 15px 0 0; background-image:none;}
#course-info table .td1	{ color:#333333;}
#course-info p			{ color:#333333; padding:4px 15px 0 15px; line-height:1.2;}

#cont ul.list1 li		{ background-image:url("../images/icon-disc.gif"); vertical-align:top;}
#cont ul.list2 li		{ background-image:url("../images/icon-tri1.gif"); vertical-align:top;}
#cont ul.list3 li		{ background-image:url("../images/icon-tri2.gif"); vertical-align:top;}

/* price image  */

#priceBox 				{ padding:6px 0; text-align:center;}

/* CONTENTS FOOTER INFO
---------------------------------------------------------*/
div#c-info		{ width:500px; margin:20px auto 0 auto; background-image:url("../images/info.png");}
div#c-info1		{ width:299px; height:60px; padding:8px 0 0 100px; float:left;}
div#c-info1 a	{ display:block; width:299px; height:55px; text-indent:-9999px; overflow:hidden;}
div#c-info2		{ width:80px; height:29px; padding:39px 0 0 20px; float:right;}
div#c-info2 a	{ display:block; width:75px; height:28px; text-indent:-9999px; overflow:hidden;}
div#c-info p	{ width:400px; padding:0 0 10px 110px; font-size:11px; clear:both;}

#c-lesson		{ width:500px; margin-left:auto; margin-right:auto; padding-top:20px;}

#btmPagetop		{ position:absolute; bottom:48px; width:83px; height:32px; padding:0 0 0 417px;}
#btmPagetop a	{ display:block; width:80px; height:28px; background:url("../images/btn-top.gif") 0 0 no-repeat; text-indent:-9999px; overflow:hidden;}


#bottomInfo		{ position:absolute; bottom:48px;}


/* FOOTER
---------------------------------------------------------*/
#foot li		{ float:left;}
#foot li a		{ display:block; text-indent:-9999px; overflow:hidden;}
li#foot0		{ width:250px; height:46px; padding:0;}
li#foot1		{ width:130px; height:46px;}
li#foot2		{ width: 85px; height:43px; padding:3px 0 0 0;}
li#foot3		{ width: 85px; height:35px; padding:7px 0 0 0;}
li#foot4		{ width:175px; height:46px;}

#foot #foot0 a	{ display:none;}
#foot1 a		{ width:105px; height:46px;}
#foot2 a		{ width: 60px; height:43px;}
#foot3 a		{ width: 65px; height:35px;}
#foot4 dt,
#foot4 dd		{ height:7px; font-size:6px; line-height:6px; text-indent:-9999px; overflow:hidden;}

/*	clearfix
---------------------------------------------------------*/
.clearfix:after,
#head ul:after,
#foot:after
{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.clearfix,
#head ul,
#foot
{display:inline-block;}
/*\*/
* html .clearfix,
* html #head ul,
* html #foot
{height:1%;}
.clearfix,
#head ul,
#foot
{display:block;}
/**/



@media print{
div#head		{ width:730px; background-position:-20px 0; overflow:hidden;}
div#main		{ background-image:none;}
div#cont		{ width:730px; float:none;}
div#titleArea	{ clear:both;}
#titleLesson,
ul#global,
ul#navi,
ul#navigation,
div#menu,
ul#foot,
#c-lesson		{ display:none;}

}






